/* UPDATE 2016 May */

/**
 *    Базовые стили
 */
body {
    background: white url(../images/header-bg.gif) 0 0 repeat-x;
    font-size: 16px; line-height: 1.4; font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, .8)
}

a, a:visited,
a > em, a:visited > em {
    text-decoration: underline;
    transition: color .2s ease, border-bottom-color .2s ease, background-color .2s ease
}
a:hover > em,
a:hover {
    transition: color .04s ease, border-bottom-color .04s ease, background-color .04s ease
}

a > svg,
svg { transition: fill .3s ease }
.hover > svg,
:hover > svg,
svg.hover,
svg:hover{transition: fill .04s ease}

textarea{resize: vertical; outline: none}
.nowrap,
.nobr{white-space: nowrap}

/**
 *  Разметка (layout)
 */
.layout-global-wrapper{width: 100%; min-width: 1000px; height: 100%;
    position: relative; margin: 0 auto;
    transition: transform .3s ease}
.layout-wrapper{max-width: 1550px; min-height: 1px; position: relative;
    margin: 0 auto; padding: 0 20px}
.layout-wrapper.content{position:relative; z-index: 5000}

.layout-top-layer{width: 100%; height: 0; position: absolute; left: 0; top: 0; z-index: 99999;
    transition: top 0 ease .7s}
.layout-top-layer.visible{height: 100%; transition: top 0 ease 0}
.layout-top-layer__shadow{width: 100%; height: 100%; position: absolute; left: 0; top: 0;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0); box-shadow: inset 0 0 300px rgba(0, 0, 0, 0);
    transition: background-color .7s ease, box-shadow .7s ease}
.layout-top-layer__shadow.visible{background-color: rgba(0, 0, 0, .5);
     box-shadow: inset 0 0 300px rgba(0, 0, 0, .35)}


.common-mt{padding-top: 25px !important}
.common-sb{background-color: rgb(240, 240, 240)}


[class^="layout-page-"],
[class^="layout-common__"]{display: inline-block; vertical-align: top; min-height: 1px}
[class^="layout-common__"].unpad{padding: 48px 0 48px 0}
[class^="layout-common__"].right{text-align: right}
[class^="layout-common__"].center{text-align: center}

/**********************************************************/

[grid]{display: block; width: calc(100% + 20px);
    margin: 0 calc(20px / -2); box-sizing: border-box /* DELETE */}
[col]{display: inline-block; vertical-align: top;
    min-height: 1px; padding: 0 calc(20px / 2); box-sizing: border-box /* DELETE */}

[grid='12'] [col='1']{width: calc(100% / 12)}
[grid='12'] [col='2']{width: calc(100% / 12 * 2)}
[grid='12'] [col='3']{width: calc(100% / 12 * 3)}
[grid='12'] [col='4']{width: calc(100% / 12 * 4)}
[grid='12'] [col='5']{width: calc(100% / 12 * 5)}
[grid='12'] [col='6']{width: calc(100% / 12 * 6)}
[grid='12'] [col='7']{width: calc(100% / 12 * 7)}
[grid='12'] [col='8']{width: calc(100% / 12 * 8)}
[grid='12'] [col='9']{width: calc(100% / 12 * 9)}
[grid='12'] [col='10']{width: calc(100% / 12 * 10)}
[grid='12'] [col='11']{width: calc(100% / 12 * 11)}
[grid='12'] [col='12']{width: calc(100%)}

[grid='12'] [margin='1']{margin-left: calc(100% / 12)}
[grid='12'] [margin='2']{margin-left: calc(100% / 12 * 2)}
[grid='12'] [margin='3']{margin-left: calc(100% / 12 * 3)}
[grid='12'] [margin='4']{margin-left: calc(100% / 12 * 4)}
[grid='12'] [margin='5']{margin-left: calc(100% / 12 * 5)}
[grid='12'] [margin='6']{margin-left: calc(100% / 12 * 6)}
[grid='12'] [margin='7']{margin-left: calc(100% / 12 * 7)}
[grid='12'] [margin='8']{margin-left: calc(100% / 12 * 8)}
[grid='12'] [margin='9']{margin-left: calc(100% / 12 * 9)}
[grid='12'] [margin='10']{margin-left: calc(100% / 12 * 10)}
[grid='12'] [margin='11']{margin-left: calc(100% / 12 * 11)}

/***********************************/

[class^="grid-"]{display: block; margin: 0 -20px}
[class^="col-"]{display: inline-block; vertical-align: top; min-height: 1px;
    /*padding: 0 20px;*/ padding:20px 2%; box-sizing: border-box /* DELETE */}
[class^="col-"].center{text-align: center}
[class^="col-"].right{text-align: right}


.grid-12 > .col-1{width: 8.33%}
.grid-12 > .col-2{width: 16.66%}
.grid-12 > .col-3{width: 25%}
.grid-12 > .col-4{width: 33.33%}
.grid-12 > .col-5{width: 41.66%}
.grid-12 > .col-6{width: 50%}
.grid-12 > .col-7{width: 58.33%}
.grid-12 > .col-8{width: 66.66%}
.grid-12 > .col-9{width: 75%}
.grid-12 > .col-10{width: 83.33%}
.grid-12 > .col-11{width: 91.66%}
.grid-12 > .col-12{width: 100%}
.grid-12 > .margin-1{margin-left: 8.33%}
.grid-12 > .margin-2{margin-left: 16.66%}
.grid-12 > .margin-3{margin-left: 25%}
.grid-12 > .margin-4{margin-left: 33.33%}
.grid-12 > .margin-5{margin-left: 41.66%}
.grid-12 > .margin-6{margin-left: 50%}
.grid-12 > .margin-7{margin-left: 58.33%}
.grid-12 > .margin-8{margin-left: 66.66%}
.grid-12 > .margin-9{margin-left: 75%}
.grid-12 > .margin-10{margin-left: 83.33%}
.grid-12 > .margin-11{margin-left: 91.66%}

.grid-16 > .col-1{width:6.25%}
.grid-16 > .col-2{width:12.5%}
.grid-16 > .col-3{width:18.75%}
.grid-16 > .col-4{width:25%}
.grid-16 > .col-5{width:31.25%}
.grid-16 > .col-6{width:37.5%}
.grid-16 > .col-7{width:43.75%}
.grid-16 > .col-8{width:50%}
.grid-16 > .col-9{width:56.25%}
.grid-16 > .col-10{width:62.5%}
.grid-16 > .col-11{width:68.75%}
.grid-16 > .col-12{width:75%}
.grid-16 > .col-13{width:81.25%}
.grid-16 > .col-14{width:87.5%}
.grid-16 > .col-15{width:93.75%}
.grid-16 > .col-16{width:100%}
.grid-16 > .margin-1{margin-left:6.25%}
.grid-16 > .margin-2{margin-left:12.5%}
.grid-16 > .margin-3{margin-left:18.75%}
.grid-16 > .margin-4{margin-left:25%}
.grid-16 > .margin-5{margin-left:31.25%}
.grid-16 > .margin-6{margin-left:37.5%}
.grid-16 > .margin-7{margin-left:43.75%}
.grid-16 > .margin-8{margin-left:50%}
.grid-16 > .margin-9{margin-left:56.25%}
.grid-16 > .margin-10{margin-left:62.5%}
.grid-16 > .margin-11{margin-left:68.75%}
.grid-16 > .margin-12{margin-left:75%}
.grid-16 > .margin-13{margin-left:81.25%}
.grid-16 > .margin-14{margin-left:87.5%}
.grid-16 > .margin-15{margin-left:93.75%}



[data-kenzo-popup-anchor]{cursor: pointer}
[data-kenzo-popup-panel]{display: none; position: absolute;/*
    transition-property: top, left;
    transition-duration: .3s;
    transition-timing-function: ease*/}
[data-kenzo-popup-panel].visible{display: block}
[data-kenzo-popup-anchor-clone]{display: block; position: absolute}
[data-kenzo-popup-pointer]{display: block; position: absolute}

.e-popup{box-shadow: 0 4px 50px 0 rgba(12, 49, 74, .6)}
.e-popup--colored{box-shadow: 0 4px 26px -3px rgba(12, 49, 74, .6);
    background-color: rgb(226, 236, 251)}
.e-popup.std,
.e-popup--colored.std{margin-top: 20px; padding: 26px 28px; font-size: 18px}
.e-popup__pointer{}
.e-popup--colored__pointer{border-bottom-color: rgb(226, 236, 251)}
.e-popup__close-button{width: 13px; height: 13px; position: absolute; top: 12px; right: 12px;
    fill: rgba(0, 0, 0, .3); cursor: pointer}
.e-popup__close-button:hover{fill: rgb(228, 123, 0)}
.e-popup__title{margin-bottom: 20px; font-size: 25px; font-weight: bold}


[data-kenzo-tab-anchor]{cursor: pointer}
[data-kenzo-tab-anchor].current{cursor: default !important}
.kenzo-tab-wrapper{display: block; /*height: 500px; position: relative;
    background-color: rgba(150, 150, 0, .2);
    /*-webkit-perspective: 1200px;
            perspective: 1200px;*/}
[data-kenzo-tab-panel]{display: none;/* height: 100%; position: absolute; left: 0; top: 0;
    /*transition:
        -webkit-transform .3s ease,
        background-color .3s ease*/}
[data-kenzo-tab-panel].next{/*background-color: rgba(0, 150, 255, .5);
    -webkit-transform: translate3d(0,-250px,-250px) rotateX(90deg);
    transform: translate3d(0,-250px,-250px) rotateX(90deg)*/}
[data-kenzo-tab-panel].prev{}
[data-kenzo-tab-panel].current{display: block}
[data-kenzo-tab-panel].next.current,
[data-kenzo-tab-panel].prev.current{/*
    -webkit-transform: translate3d(0,0,0) rotateX(0deg);
    transform: translate3d(0,0,0) rotateX(0deg)*/}

.kenzo-slider{height: 0; position: relative; overflow: hidden}
.kenzo-slider.activated{height: auto; overflow: visible}
.kenzo-slider__frame{display: block; width: 100%; position: relative; overflow: hidden}
.kenzo-slider__container{display: block; height: 100%; position: relative}
.kenzo-slider__slide{display: block; float: left; position: relative}
.kenzo-slider__item{}
.kenzo-slider__prev,
.kenzo-slider__next{cursor: pointer}

.kenzo-scroll-content{overflow: hidden}
.kenzo-scroll-bar{position: relative}
.kenzo-scroll-bar.hidden{visibility: hidden}
.kenzo-scroll-thumb{position: absolute; cursor: move}

.e-cent{position: relative; top: -.56em; font-size: .55em}
.e-laquo{margin-left: -.45em}

.svg-graphics{display: block; width: 0; height: 0;
    position: absolute; left: 0; top: 0; overflow: hidden}

.b-social-links { display: block; }
.b-social-links__item {
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 3px;
    transition: opacity 20ms ease;
}

.b-social-links__item:not(:last-child) {
    margin-right: 9px;
}

.b-social-links__item svg {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .25);
    transition: background-color 20ms ease;
}

.b-social-links__item use { fill: transparent }


.b-header__special{position: absolute; right: 64px; top: 82px; font-size: 14px}
.b-header__special .anchor{display: inline-block; padding: 0; margin: 0;
    background: transparent; border: none; border-bottom: 1px dotted}
.b-header__special .anchor:hover{color: rgb(228, 123, 0)}
.b-header__special .container{display: none}

.b-header__special__popup{background: white; left: 50%; top: 50px; margin-left: -350px;
    padding: 50px}

.b-header__special button{font: inherit /* DELETE */}


.b-formated-text{}


.b-article{margin-bottom: 40px}
.b-article > header > .b-article__meta{margin-bottom: 20px}

.b-article__meta{font-size: 14px;color: rgba(0, 0, 0, .5)}

.b-article__meta a{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: rgba(0, 0, 0, .3)}

.b-article__meta a:hover, .b-article__meta a.hover{border-bottom-color: rgba(218, 16, 16, .3);color: rgb(218, 16, 16)}
.b-article__content>p a{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: rgba(3, 110, 182, .5);color: rgb(3, 110, 182)}
.b-article__content>p a:hover, .b-article__content>p a.hover{border-bottom-color: rgba(218, 16, 16, .3);color: rgb(218, 16, 16)}

.b-article__annotation > p{
    margin-bottom: 1.7em; font-style: italic; color: rgba(0, 0, 0, .7)}

.b-article__cover{margin-bottom: 2em}

.b-article__cover img{display: block;max-width: 100%;margin-top: 1em}

.b-article__cover figure{margin-bottom: 1em}

.b-article__cover figure > img{margin-bottom: .5em}

.b-article__cover figcaption{margin-bottom: 1em;font-style: italic;color: rgba(0, 0, 0, .7)}

.b-article__cover figcaption > p{margin-bottom: .4em}
.b-article__content img{display: block;max-width: 100%;margin-top: 1em}
.b-article__content figure{margin-bottom: 1em}
.b-article__content figure > img{margin-bottom: .5em}
.b-article__content figcaption{margin-bottom: 1em;font-style: italic;color: rgba(0, 0, 0, .7)}
.b-article__content figcaption > p{margin-bottom: .4em}

.b-article__content > h1{margin: 1.2em 0 .4em 0; line-height: 1.28;
    font-size: 1.39em; font-weight: bold}
.b-article__content > h2{margin: 1.3em 0 .4em 0; line-height: 1.4;
    font-weight: bold}

.b-article__content > h1:first-child,
.b-article__content > h2:first-child{margin-top: 0 !important}

.b-article__content p,
.b-article__meta p{margin-bottom: 1em}
.b-article__content p.note{font-size: 14px; font-style: italic}

.b-article__content a{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: rgba(3, 110, 182, .5);color: rgb(3, 110, 182)}

.b-article__content a:hover, .b-article__content a.hover{border-bottom-color: rgba(218, 16, 16, .3);color: rgb(218, 16, 16)}

.b-article__content em,
.b-article__content i{font-style: italic}

.b-article__content strong,
.b-article__content b{font-weight: bold}

.b-article__content del,
.b-article__content s{text-decoration: line-through}

.b-article__content pre,
.b-article__content code{font-family: "PT Mono", monospace; font-size: .8em}

.b-article__content blockquote{margin-bottom: 1.7em; padding-left: 2em}

.b-article__table{margin-bottom: 1.2em}
.b-article__table > caption{margin-bottom: .166em; font-style: italic}

.b-article__table tr{}
.b-article__table th,
.b-article__table td{position: relative; padding: .28em 1.67em .28em 0}
.b-article__table th{font-weight: bold}

.b-article__table > thead{font-size: .89em; font-weight: bold}
.b-article__table > thead > tr{border-bottom: 1px solid rgba(0, 0, 0, .8)}
.b-article__table > tfoot > tr{border-top: 1px solid  rgba(0, 0, 0, .8)}
.b-article__table > thead > tr > td{padding: 0 1.875em .25em 0}

.b-article__table > thead.center td,
.b-article__table > tbody.center td,
.b-article__table > tfoot.center td{text-align: center}
.b-article__table > thead.right td,
.b-article__table > tbody.right td,
.b-article__table > tfoot.right td{text-align: right}

.b-article__table.stripy > tbody > tr.odd,
.b-article__table.stripy > tbody > tr:nth-child(odd){background-color: rgba(0, 0, 0, .04)}

.b-article__table.stripy > tbody > tr.odd > td:first-child:before,
.b-article__table.stripy > tbody > tr.odd > th:first-child:before,
.b-article__table.stripy > tbody > tr:nth-child(odd) > td:first-child:before,
.b-article__table.stripy > tbody > tr:nth-child(odd) > th:first-child:before{
    display: block; width: .67em; height: 100%; position: absolute; left: -.67em; top: 0;
    background-color: rgba(0, 0, 0, .04); content: ""}

.b-article__wide-table{position: relative; margin-bottom: 1.2em; padding: 20px;
    background-color: rgb(245, 241, 219)}
.b-article__wide-table__wrapper{max-width: 100%;
    overflow: hidden; margin-right: auto}
.b-article__wide-table .b-article__table{overflow: visible}

.b-article__wide-table th{position: absolute; left: 20px; z-index: 1;
    padding-left: 0; padding-right: 10px; white-space: nowrap; box-sizing: border-box}

.b-article__wide-table__wrapper:before,
.b-article__wide-table__lining:before{display: block; width: 35px; height: 100%;
    position: absolute; top: 0; content: ""; z-index: 4; opacity: 0;
    transition: opacity .4s ease}
.b-article__wide-table__wrapper:before{right: 20px; top: 0;
    background-image: linear-gradient(90deg, rgba(245, 241, 219, 0), rgb(245, 241, 219))}
.b-article__wide-table__lining:before{left: 100%; top: 0;
    background-image: linear-gradient(-90deg, rgba(245, 241, 219, 0), rgb(245, 241, 219))}

.b-article__wide-table__wrapper.right:before,
.left > .b-article__wide-table__lining:before{opacity: 1}


.b-article__wide-table__lining{height: 100%; position: absolute; left: 20px; top: 0;
    background-color: rgb(245, 241, 219); z-index: 0}
.b-article__wide-table__scroll-bar{width: auto; height: 0; position: relative; z-index: 5;
    margin-bottom: 30px;
    border-top: 1px solid rgb(207, 152, 109); border-bottom: 1px solid rgb(239, 175, 126)}
.b-article__wide-table__scroll-bar__thumb{width: 0; height: 37px}
.b-article__wide-table__scroll-bar__thumb:after{width: 26px; height: 37px; position: absolute;
    left: -13px; top: 0; content: ""}

.b-article__content dl.faq{margin-bottom: 1.2em}
.b-article__content dl.faq > dt,
.b-article__content dl.faq > dd{position: relative; margin-left: 2em}
.b-article__content dl.faq > dt:before,
.b-article__content dl.faq > dd:before{position: absolute; right: 100%; top: 0; content: "— "}
.b-article__content dl.faq > dd + dd:before{display: none}
.b-article__content dl.faq > dt{font-weight: bold}
.b-article__content dl.faq > dd{margin-bottom: .6em}

.b-article__content dl.faq-for-block{margin-bottom: 1.2em}
.b-article__content dl.faq-for-block > dt,
.b-article__content dl.faq-for-block > dd{}
.b-article__content dl.faq-for-block > dt:before,
.b-article__content dl.faq-for-block > dd:before{content: "— "}
.b-article__content dl.faq-for-block > dd + dd:before{display: none}
.b-article__content dl.faq-for-block > dt{font-weight: bold}
.b-article__content dl.faq-for-block > dd{margin-bottom: .6em}

.b-article ul,
.b-article ol{margin: 0 0 .7em 2em; list-style-position: outside}
.b-article ul li,
.b-article ol li{position: relative; margin-top: .4em; margin-bottom: .4em}

.b-article p + ul,
.b-article p + ol{margin-top: -.7em}

.b-article ul{}
.b-article ul > li:before{position: absolute; right: 100%; top: 0; content: "— "}
.b-article ol{counter-reset: i}
.b-article ol > li:before{position: absolute; right: 100%; top: 0;
    display: inline-block; width: 2.5em;
    text-align: right; counter-increment: i; content: counter(i) '. '}
.b-article ol > li > ol{margin-left: 2.2em; counter-reset: i2}
.b-article ol > li > ol > li:before{width: 3em; margin-left: -3.5em; counter-increment: i2;
    content: counter(i) '.' counter(i2) '. '}


/* END OF UPDATE */


a{color: rgb(6, 121, 191)}
a:hover{color: rgb(228,123,0)}

.clearing{clear:both;overflow:hidden;margin:0 !important; padding:0}

.b-header{position:relative; padding-left:3%; min-width:1000px; z-index:8000}

.b-header .first-line{position:relative; height:132px; z-index:90}

.b-header .logo{position:absolute; top:0; left:3%; color:rgb(24,31,36); z-index:80}
.b-header .logo a{text-decoration:none}
.b-header .logo img{display:inline-block; width:74px; height:132px; vertical-align:top}
.b-header__logo__text {
    display: inline-block; font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 21px; line-height: 26px; width: 345px; margin: 41px 0 0 12px;
    vertical-align:top
}
.b-header__logo__text > span { font-size: 14px; line-hight: 1.2 }

.b-header .cenz{display:block; width:32px; height:31px; position:absolute; top:48px; right:255px;
    background: url(../images/zen12-o.png); z-index:50}

.b-header .contacts-links {
    width: 180px;
    position: absolute; top: 51px; right: 340px; z-index: 50;
    text-align: right;
}
.b-header .contacts-links li {
    display: inline-block;
    position: relative;
    white-space: nowrap;
    font-size: 14px; line-height: 24px;
}
.b-header .contacts-links li a{color: rgb(50,50,50)}
.b-header .contacts-links li a:hover{color: rgb(228, 123, 0)}
.b-header .contacts-links li.address a:before{position:absolute; top:3px; left:-14px;
    display:inline-block; width:9px; height:20px; content: url(../images/icon-phone.png)}

.b-header .sitemap{display:block; position:absolute; top:88px; right:100px;
    color:rgb(50,50,50); font-size:13px; line-height:14px; z-index:100}
.b-header .sitemap em{position:relative; display:inline-block; border-bottom:1px dashed rgb(50,50,50);
    cursor:pointer; font-style:normal; z-index:2}
.b-header .sitemap em:after{display:inline-block; position:absolute; top:0; right:-10px;
    content:url(../images/sitemap-marker.gif)}
/*.b-header .sitemap.inner{position:absolute; right:230px; top:8px; line-height:14px}*/
.b-header .sitemap .wrapper{position:relative; display:none; z-index:1; top:-30px}
.b-header .sitemap em.show + .wrapper{display:block}

.b-header .search{display:block; position:absolute; top:55px; right:20px; width:169px; height:19px;
    background:url(../images/search-bg.png) left 0 no-repeat; padding-left:23px; z-index:50}
    #search #s-input {color: #333; font-size: 11px;float:left; width: 128px; height: 19px;background: 0 none; border: 0 none; padding: 0 0 0 5px; background: url(../images/search-bg.png) left -19px repeat-x}
    #search #s-submit {float: left}
    #s-left{height: 19px; width: 10px;float:left;background: url(../images/search-bg.png) right -38px repeat-x}

.b-header .second-line{position:relative; padding-top:20px; z-index:30}
.b-header .main-menu{width:88%; margin-left:3%; padding-left:86px}
.b-header .main-menu li{display:inline-block; margin-right:23px; margin-bottom:13px;
    font-size:15px; color:rgb(50,50,50)}

.b-content{}

.b-footer{}


.b-sitemap-container{position:absolute; right:-90px; width:982px;
    border-radius:20px; box-shadow:0 0 15px rgba(0,0,0,.2);
    background: #fade6e; padding:0 0 65px 24px;/* overflow:hidden; z-index:100;*/}


.b-sitemap-container .close{display:block; position:absolute; width:26px; height:26px; top:0; right:10px;
    background:url(../images/icon-close-sitemap.png) 0 0 no-repeat; cursor:pointer}

/*#sitemap{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;  -moz-box-shadow: 0 0 5px 3px #aaa;-webkit-box-shadow:0 0 5px 3px #aaa;box-shadow:0 0 5px 3px #aaa;position: absolute; background: #fade6e; width: 982px; right:10px; top: 35px; padding: 0 0 65px 24px; overflow:hidden;z-index:100}*/
        #sitemap ul {overflow: hidden}
            #sitemap ul li {float:left; width: 30%; font-size: 16px; color: #453a10; line-height: 33px; font-weight: bold; margin: 0 20px 0 0}
                #sitemap ul li ul {margin: 0 0 0 12px}
                    #sitemap ul li li {width: 100%; font-size: 14px; line-height: 26px; font-style: italic; font-weight: normal; float:none; margin:0}
        #sitemap a, #sitemap a:visited  {color: #453a10}
        #sitemap a:hover {color: #eb5300}
        #sitemap a.rss{vertical-align: super; font-size: 8px; color: #985118;margin: 0 0 0 5px}
        #controls {margin: 11px 0 0 0;height: 65px; position: relative}
            #controls a:hover {color:#333}
            #controls .close-btn{cursor: pointer;background: url(../images/icon-close-sitemap.png) 0 0 no-repeat; width: 26px; height: 26px; display:block; position: absolute; top: 0; right: 10px}


        /*#main-menu{margin: 0 0 0 77px;padding:20px 0 0 0; width: 88%; overflow: hidden;display:block}*/
            /*#main-menu li {float:left;font-size: 15px; margin: 0 20px 0 0; color: #333;padding: 8px 0 7px 7px}*/
                #main-menu li .top {width:100%;height:7px;background:url(../images/menu-item-top-left.gif) no-repeat left top}
                #main-menu li .top span {display:block;position:relative;height:7px;background:url(../images/menu-item-top-right.gif) no-repeat right top}
                #main-menu li .center-content {position:relative;background: url(../images/menu-item-side-right.gif) repeat-y right top;padding:0 7px 1px}
                #main-menu li .center-content a, #main-menu li .center-content a:visited{color:#fff !important}
                #main-menu li .center-content a:hover{color:#e47b00}
                #main-menu li .bottom {width:100%;height:7px;background:url(../images/menu-item-bottom-left.gif) no-repeat left bottom}
                #main-menu li .bottom span {display:block;position:relative;background:url(../images/menu-item-bottom-right.gif) no-repeat right bottom;height:7px}
                #main-menu li a, #main-menu li a:visited {height: 21px;white-space:nowrap; color: #333}
                #main-menu li a:hover{color: #e47b00}
            #main-menu li.act  {background:#076eba  url(../images/menu-item-side-left.gif) repeat-y left top; padding:0}
                #main-menu li.act .center-content {color: #fff; text-decoration: none}

#main-wrapper{position:relative; overflow:hidden;
    margin-top: 65px}

.user-content{margin-bottom:60px}

/* ******************************* */
.a-h1,
.user-content h1{margin:1em 0 .6em 0; font-size:35px; line-height:1.15}
.a-h2,
.user-content h2{margin:1em 0 .4em 0; font-size:25px; line-height:1.28; font-weight:bold}
.a-h3,
.user-content h3{margin:1.1em 0 .4em 0; font-size:17px; line-height:1.4; font-weight:bold}

.a-p,
.user-content p{display:block; margin-bottom:1em}

.user-content ul,
.user-content ol{margin:0 0 .7em 2em; list-style-position:outside}
.user-content ul li,
.user-content ol li{position:relative; margin-top:.4em; margin-bottom:.4em}

.user-content p + ul,
.user-content p + ol{margin-top:-.7em}

.user-content ul{}
.user-content ul > li:before{position:absolute; right:100%; top:0; content:"— "}
.user-content ol{counter-reset: i}
.user-content ol > li:before{position:absolute; right:100%; top:0;
    display:inline-block; width:2.5em;
    text-align:right; counter-increment: i; content: counter(i) '. '}
.user-content ol > li > ol{margin-left:2.2em; counter-reset: i2}
.user-content ol > li > ol > li:before{width:3em; margin-left:-3.5em;
    counter-increment: i2; content: counter(i) '.' counter(i2) '. '}

.a-list{margin:0 0 .7em 0; list-style-position:outside}
.a-list li{position:relative; margin:0 0 .4em 2em}
p + .a-list{margin-top:-.7em}


.a-list.c2{-webkit-column-count:2; -moz-column-count:2; column-count:2}
.a-list.c3{-webkit-column-count:3; -moz-column-count:3; column-count:3}
.a-list.c4{-webkit-column-count:4; -moz-column-count:4; column-count:4}


#main-wrapper ul.pre-dashed li:before,
.user-content ul.pre-dashed li:before{content:"\2014\a0"}

#main-wrapper #tags{overflow:hidden;margin: 0 0 10px 0}
#main-wrapper #tags li{float:left;font-size:12px;color: #999999;font-style: italic;height:13px;margin: 0 0 2px 0}
#main-wrapper #tags li a, #main-wrapper #tags li a:visited{color: #999999; margin: 0 0 0 5px}
#main-wrapper .tags{overflow:hidden;margin: 0 0 0 -5px}
#main-wrapper .tags li{float:left;font-size:10px;color: #999999;font-style: italic; height:11px}
#main-wrapper .tags li a, #main-wrapper .tags li a:visited{color: #999999; margin: 0 0 0 5px}

.b-footer{
    margin: 50px 3% 50px 0;
    padding-top: 15px;
    border-top: 4px solid rgb(225,231,239);
    line-height: 1.4;
    font-size: 14px;

    background-image: url(/static/images/12.png);
    background-repeat: no-repeat;
    background-position: 3% 15px;
}

.b-footer__col {
    display: inline-block;
    vertical-align: top;
}

.b-footer__col.main {
    width: 40%;
    margin-left: 3%;
    padding-left: 86px;
}

.b-footer__copyright {
    position: relative;
    margin-bottom: 1em;
}

.b-footer__copyright > .mark {
    position: absolute;
    right: 100%;
}

.b-footer__address,
.b-footer__reg {
    font-size: 12px;
    color: rgba(0, 0, 0, .7);
    margin-bottom: .8em;
}

.b-footer__col.studio {
    width: 20%;
    margin-left: 27%;
}

#sidebar-menu {
    margin: 23px 0 0;
    overflow: hidden;
    display: block;
}

[class^="col-"] > #sidebar-menu{margin:0}
[class^="col-"] > #sidebar-menu > li{margin:0}


/* RECONSTRUCTION */
#sidebar-menu li {
    float: left;
    clear: both;
    font-size: 13px;
    margin: 0 20px 0 0;
    color: #333;
    padding: 7px 0 7px 7px
}

#sidebar-menu li .top {
    width: 100%;
    height: 7px;
    background: url(../images/menu-item-top-left.gif) no-repeat left top
}

#sidebar-menu li .top span {
    display: block;
    position: relative;
    height: 7px;
    background: url(../images/menu-item-top-right.gif) no-repeat right top
}

#sidebar-menu li .center-content {
    position: relative;
    background: url(../images/menu-item-side-right.gif) repeat-y right top;
    padding: 0 5px
}

#sidebar-menu li .bottom {
    width: 100%;
    height: 7px;
    background: url(../images/menu-item-bottom-left.gif) no-repeat left bottom
}

#sidebar-menu li .bottom span {
    display: block;
    position: relative;
    background: url(../images/menu-item-bottom-right.gif) no-repeat right bottom;
    height: 7px
}

#sidebar-menu li a,
#sidebar-menu li a:visited {
    line-height: 18px;
    color: #0679bf
}

#sidebar-menu li.act {
    background: #076eba url(../images/menu-item-side-left.gif) repeat-y left top;
    padding: 0;
    color: #fff
}

#sidebar-menu li.act a,
#sidebar-menu li.act a:visited {
    color: #fff;
    text-decoration: none
}

#sidebar-menu li.act li .top,
#sidebar-menu li.act li .top span,
#sidebar-menu li.act li .bottom,
#sidebar-menu li.act li .bottom span {
    height: 0
}

#sidebar-menu li.act li,
#sidebar-menu li.act li .center-content {
    background: none
}

#sidebar-menu li a:hover {
    color: rgb(228, 123, 0)
}

#sidebar-menu li.parent a {
    text-decoration: underline !important
}

#sidebar-menu li.parent ul {
    margin: 13px 0 0 13px;
    overflow: hidden
}

#sidebar-menu li.parent ul li {
    margin: 0 0 5px;
    padding: 0;
    float: left;
    clear: both
}

#sidebar-menu li.parent ul li a {}

#sidebar-menu li.parent ul li a:hover {
    color: rgb(228, 123, 0)
}

#pagination{padding: 40px 0 0}
#pagination p{font-size:16px;line-height:26px}
#pagination p a{padding: 0 10px}
#pagination a{color:#333 !important;text-decoration:none}
#pagination a b{color:#333 !important;text-decoration:underline;font-weight:normal}
#pagination ul{margin: 5px 0 0}
#pagination ul li a{font-size:20px;text-decoration:underline}
#pagination li{float:left;height:32px;margin: 0 10px 0 0;text-align: center;white-space: nowrap}
    #pagination li span.l{width:5px;float: left;height:32px}
    #pagination li div.text{float:left;height:21px}
    #pagination li span.r{width:5px;float:left;height:32px}
    #pagination li.active span.l{background: #f9c74f  url(../images/act-category-l.gif) bottom left no-repeat}
    #pagination li.active span.r{background: #f9c74f url(../images/act-category-r.gif) bottom right no-repeat}
#pagination li.active{background:#f9c74f url(../images/act-category-c.gif) bottom center no-repeat}
    #pagination li.active div.text{font-size:20px;background:#f9c74f url(../images/act-category-bg.gif) bottom left repeat-x}


.temp-contact-list{width:100%}
.temp-contact-list .post{width:36%}
.temp-contact-list .fio{width:36%}
.temp-contact-list .phone{width:28%}

table{margin-top:1.5em; margin-bottom:1em}
h1 + table,
h2 + table,
h3 + table,
h4 + table{margin-top:0}

tbody tr:hover,
tbody tr.hover{background: rgb(249,238,207)}
table th{background: rgb(255,255,255); padding: 0 10px 10px; text-align:left; font-size:14px;
    line-height:1px; color:#333;border-bottom: 1px solid rgb(206,206,206)}
table td{padding:10px; font-size:14px; line-height:18px; color:rgb(51,51,51)}
table td br{margin: 0 0 10px}

.file-block{margin: 0 60px 0 0}


.a-table{margin-top:1.5em; margin-bottom:1em; font-size:14px; line-height:18px}
.a-table th{background: rgb(255,255,255); padding: 0 10px 10px;
    border-bottom: 1px solid rgb(0,0,0,.2);
    text-align:left; font-size:14px; color:rgba(0,0,0,.8)}
.a-table td{padding:10px; font:inherit;  color:rgb(51,51,51)}
.a-table.bordered td{border:1px solid rgba(0,0,0,.05)}
.a-table tbody tr:hover,
.a-table tbody tr.hover{background: rgb(249,238,207)}

.b-feedback-info{margin-bottom: 30px; }

.b-feedback-info .button{
    display: inline-block;
    cursor: pointer;
    width: 351px; height: 71px;
    background-image: url(../images/arrow.png);
    background-position: left top;
    margin-left: -7px;
}

/*Есть вопросы к администрации?*/
.b-feedback-info .button:hover{background-position:left bottom}

.b-feedback-info .schedule{font-size:18px; line-height:25px; width:145px; color:#333}
.b-feedback-info .schedule:hover{color:#e47b00}


.b-misc-menu{margin-bottom:30px}
.b-misc-menu li{display:block; margin-bottom:10px; position:relative}
.b-misc-menu li a{font-size:18px; line-height:21px; color:rgb(6,121,191)}
.b-misc-menu li a:hover{color:rgb(228,123,0)}
.b-misc-menu li img{display:inline-block; padding-left:5px; vertical-align:text-bottom}

.b-misc-menu .invest{}
.b-misc-menu .invest + img{width:30px; height:23px}
.b-misc-menu .obrazovanie{}
.b-misc-menu .obrazovanie + img{width:25px; height:25px; margin-bottom:-3px}


.b-mp-gallery{max-width: 660px; height: 150px; position: relative;
    margin-top: 30px; margin-bottom: 40px;
    font-size: 17px; line-height: 1.4;
    box-sizing: border-box /*DELETE*/}
.b-mp-gallery a{color:rgb(6, 121, 191)}
.b-mp-gallery a:hover{color:rgb(228, 123, 0)}
.b-mp-gallery__thumbnails{padding-right: 136px; height: 100%; overflow: hidden}
.b-mp-gallery__thumbnail{display: block; float: left; width: 75px; height: 75px}
.b-mp-gallery__thumbnail > img{display: block}

.b-mp-gallery__tail{position: absolute; right: 0; top: 0; width: 200px; height: 100%;
    padding-left: 10px; padding-top: 51px; background-color: white}
.b-mp-gallery__mask{width: 56px; height: 150px; position: absolute; top: 0; right: 100%;
    background: url(../images/gallery-mask.png)}

.b-mp-symbolics{margin-bottom: 40px}
.b-mp-symbolics > a{text-decoration: none /*DELETE*/}
.b-mp-symbolics > a > em{text-decoration: underline; font-style: normal /*DELETE*/}
.b-mp-symbolics__icon{display: inline-block; width: 100px; height: 34px; vertical-align: middle;
    margin-right: .6em;
    background-image: url(../images/sign.jpg)}


.b-question-button{margin-bottom:35px}
.b-question-button .schedule{font-size:11px; font-style:italic; padding-left:20px;
    line-height:18px}
.b-question-button .button{margin-left:15px}


.mb-auction{display:block; cursor:pointer; width:342px; height:71px;
    background-image:url(../images/ground_sell.jpg); background-position:left top;
    margin-left:-7px; margin-bottom:20px}

.mb-send-button{display:inline-block; width:164px; height:56px;
    background-image: url(../images/send-button.png); background-position:0 0;
    padding:0; margin:0; border:0; background-color:transparent; cursor:pointer}
.mb-send-button:hover{background-position:0 bottom}

.mb-feedback-info-button{display:inline-block; width:228px; height:50px;
    background-image: url(../images/feedback-button.png); background-position:0 0;
    padding:0; margin:0; border:0; background-color:transparent; cursor:pointer}
.mb-feedback-info-button:hover{background-position:0 bottom}
.b-invest-button{display: block; width: 231px; height: 45px;
    background-image: url(/static/images/invest-portal-button.png);
    margin: -10px 0 20px -3px}
.b-invest-button:hover{background-position: 0 -45px}

/* добавка от 2013-08-27 */

.mb-lead{display:block; width:100%; height:50px}

.b-balloon{position: relative; margin-bottom: 230px; padding: 20px 22px 10px 22px;
    border:7px solid rgb(245, 182, 32); border-radius: 20px}
.b-balloon:after{display:block; content:"";
    width:106px; height:56px; margin-left:-70px;
    position:absolute; left:50%; top:100%;
    background-image: url(../images/atmr-tail.png)}

.b-balloon > li{font-family:Arial, sans; color:#707579; font-size:17px; line-height:22px;
    margin-bottom:20px}

.b-links{margin-top:50px; max-width:480px}
.b-links > li{position:relative; margin-bottom:20px; padding-left:118px;
    font-size:16px; line-height:22px; min-height:92px; margin-bottom:35px}
.b-links > li > .image{display:block; width:100px; position:absolute; left:0; top:0;
    box-shadow:0 2px 7px -2px rgba(39, 92, 128, .5)}
.b-links > li img{display: block; max-width: 100%}
.b-links > li > .link{margin-bottom: 8px}
.b-links > li > .description{font-size: 14px; font-style: italic; color: rgb(153,153,153);
    line-height: 19px}

.mb-znamya{display:block; width:208px; padding:50px 16px 16px 16px;
    background-color:rgb(237,243,249); background-position:16px 16px;
    background-image:url('/static/images/znamya.png');
    background-repeat:no-repeat;
    font-size:15px; line-height:20px; border-radius:5px; color:inherit; text-decoration:none}
.mb-znamya:hover{color:inherit}

.b-sidebar { display: block }
.b-sidebar__item { margin-bottom: 30px }
.b-sidebar__item.wow { margin-left: -3px }

.b-formations{width:440px; position:relative}
.b-formations:before{display:block; width:50px; height:46px;
    position:absolute; left:-50px; top:-13px;
    content:""; background-image: url(../images/misc-list-bg.gif)}
.b-formations__header{margin-bottom:6px; font-size:18px}
.b-formations__list{font-size:13px; line-height:25px; font-style:italic; color:rgba(0,0,0,.8);
    -webkit-column-count:3; -moz-column-count:3; column-count:3}
.b-formations__list a{color:inherit}


.b-adm-sidebar{font-size:18px; line-height:1.3}
.b-adm-sidebar p{margin-bottom:1em}

.b-bossblog-link{position: relative; min-height: 144px;
    padding-left: calc(196px + 10px); margin-bottom: 30px}
.b-bossblog-link__image{display: block; position: absolute; left: 0; top: 0}
.b-bossblog-link__image > img{display: block; width: 196px}
.b-bossblog-link__title{font-size: 18px}
.b-bossblog-link__title.hover{color: rgb(228, 123, 0)}


/* 2017-2 */
.b-bread-crumbs{margin-bottom: 2em; font-size: 12px}
.b-bread-crumbs__item{display: inline-block; position: relative; margin-right: 1.2em}
.b-bread-crumbs__item:after{width:1.2em; left: 100%; top: 0;
    position: absolute; text-align: center; content: '/'}
.b-bread-crumbs{}


.b-tree-menu{}
.b-tree-menu.hidden{display: none}
.b-tree-menu__subtree{font-size: 14px}
.b-tree-menu__node{margin: 0 0 2px -5px; padding: 5px 8px; border-radius: 2px}
.b-tree-menu__node.open{background-color: rgba(0, 0, 0, .01);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1)}
.b-tree-menu__node.current{background-color: rgba(7, 110, 186, 1);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, .3);
    color: white}
.b-tree-menu__node.current a{color: inherit}
.b-tree-menu__node.current a:hover{color: rgba(255, 255, 255, .6)}
.b-tree-menu__node.current > .b-tree-menu__title{font-weight: bold}

.b-tree-menu__node > .b-tree-menu__subtree{margin-left: 10px; font-size: 90%}
.b-tree-menu__title + .b-tree-menu__subtree{margin-top: .2em}


.b-form-common{margin-bottom: 40px; padding: 15px;
    background-color: rgba(0, 0, 0, .05); font-size: 14px; line-height: 1.4}

.b-form-common.internet-reception {
    width: 600px;
    margin: 0 auto;
}

.b-form-common input,
.b-form-common textarea,
.b-form-common select{font: inherit}

.b-form-common__state{display: none}
.b-form-common.filling .b-form-common__state.filling{display: block}
.b-form-common.confirmed .b-form-common__state.confirmed{display: block}

.b-form-common__row{margin-bottom: 10px}
.b-form-common__row.center{text-align: center}
.b-form-common__row:last-child{margin-bottom: 0}

.b-form-common__label {display: inline-block; margin-bottom: 3px}
.b-form-common__label-checkbox {}
.b-form-common__label-checkbox > input{
    position: absolute;
    right: 100%;
    top: 1px;
}
.b-form-common__label.files {}
.b-form-common__label.files .acceptably {color: rgb(0, 175, 79)}
.b-form-common__label.files .oversize {color: red}


.b-form-common__field {
    width: 100%; box-sizing: border-box;
    margin-top: .2em; padding: 3px 8px; font: inherit;
    border: 1px solid rgba(0, 0, 0, .3); /*border-radius: 3px;*/ outline: none;
    color: rgb(50, 50, 50);
}
.b-form-common__field.center{text-align: center}
.b-form-common__field.monospace{font-family: monospace}
.b-form-common__field.textarea{min-height: 10em; resize: vertical}
.b-form-common__field.office-select{width: 70%; text-overflow: ellipsis}
.b-form-common__field.select {}

.b-form-common__field:focus{outline: none;
    border-color: rgb(0, 147, 255); box-shadow: 0 0 2px 1px rgb(0, 147, 255)}
.b-form-common__field.ng-invalid:focus{
    border-color: rgb(255, 99, 52); box-shadow: 0 0 2px 1px rgb(255, 99, 52)}
.b-form-common__field.ng-invalid{
    border-color: rgb(230, 121, 73); box-shadow: none}
.b-form-common__field.ng-invalid-required{}
/*.b-form-common__field.ng-valid-pattern{}*/

.b-form-common__header{font-size: 18px; font-weight: bold; margin-bottom: .8em}
.b-form-common__description{font-style: italic; color: rgba(0, 0, 0, .5)}
.b-form-common__button{font: inherit; padding: 3px 8px; line-height: 1.4}

.b-form-common__options{padding-left: 30px}
.b-form-common__options > li{position: relative; margin-bottom: 4px}

.b-form-common__message{font-size: 14px; line-height: 1.1}
.b-form-common__message > h1{margin-bottom: .2em; font-size: 1.55em}
.b-form-common__message > p{margin-bottom: .8em}
.b-form-common__message > p:last-child{margin-bottom: 0}


.b-note-baloon{width: 224px; position: relative; box-sizing: border-box;
    margin-bottom: 50px; padding: 18px 20px 46px 20px;
    background-image: url(../images/mini-baloon-bg.gif);
    background-repeat: repeat-y;
    background-origin: padding-box;
    font-size: 13px; line-height: 1.35; color: rgba(0, 0, 0, .65)}

.b-note-baloon:before,
.b-note-baloon:after{width: 100%; position: absolute; left: 0; content: ''}
.b-note-baloon:before{height: 15px; top: 0;
    background: url(../images/mini-baloon-top.gif) 0 0 no-repeat}
.b-note-baloon:after{height: 46px; bottom: 0;
    background: url(../images/mini-baloon-bottom.gif) 0 0 no-repeat;}

.b-note-baloon p,
.b-note-baloon li{margin-bottom: 0.8em}

.b-note-baloon a{color: rgb(6, 121, 191)}
.b-note-baloon a:hover{color: rgb(228, 123, 0)}


.b-gallery-mini{box-sizing: border-box; margin-bottom: 50px}

.b-gallery-mini a{color: rgb(6, 121, 191)}
.b-gallery-mini a:hover {color: rgb(228, 123, 0)}

.b-gallery-mini > header{margin-bottom: 10px; padding-right: 20px;
    font-size: 18px; line-height: 1.3; color: rgba(0, 0, 0, .8)}
.b-gallery-mini > header > a {color: inherit}

.b-gallery-mini__previews{width: 160px; height: 113px;
    overflow: hidden; position: relative;
    margin-bottom: 10px}
.b-gallery-mini__previews:after{width: 41px; height: 100%;
    position: absolute; right: -2px; top: 0; z-index: 2;
    background: url(../images/mini-gallery-mask.png) right top no-repeat;
    content: ''}
.b-gallery-mini__previews img{height: 40px; width: 40px; position: relative;
    float: right}

.b-gallery-mini__title{}


.b-date-nav{font-size: 14px; margin-bottom: 50px}

.b-date-nav__years{margin-bottom: 20px}
.b-date-nav__months{}
.b-date-nav__months_of_year{display: none}
.b-date-nav__months_of_year.current{display: block}

.b-date-nav__item{display: inline-block; margin: 0 0 6px 4px; padding: 3px 5px 2px 5px;
    border-radius: 0 0 5px 5px}
.b-date-nav__item a,
.b-date-nav__item span{display:inline-block; line-height: 1em;
     color: rgba(0, 0, 0, .8)}
.b-date-nav__item span{border-bottom: 1px dotted; cursor: pointer}
.b-date-nav__item a:hover,
.b-date-nav__item a.hover,
.b-date-nav__item span:hover{color: rgb(255,61,61)}

.b-date-nav__item.current{
    background-color: rgb(250, 200, 80)}
.b-date-nav__item.current a,
.b-date-nav__item.current span{color: rgb(63, 59, 43); border: none;
    font-weight: bold}


.b-news-list{padding-right: 40px}
.b-news-list__tags{position: relative; margin-bottom: 25px;
    font-size: 14px; font-style: italic; color: rgba(0, 0, 0, .6)}
.b-news-list__tags a{color: inherit}
.b-news-list__tags a:hover{color: rgb(228, 123, 0)}
.b-news-list__tags:before{content: 'Темы:'}
.b-news-list__tags li{display: inline-block; position: relative}
.b-news-list__tags li:not(:last-child){margin-right: .8em}
.b-news-list__tags li:not(:last-child):after{
    position:absolute; left: 100%; top: 0; content: ','}


.b-news-list__item{position: relative; margin-bottom: 35px; padding-left: 90px;
    font-size: 16px}
.b-news-list__item a{color: rgb(6, 121, 191)}
.b-news-list__item a:hover{color: rgb(228, 123, 0)}
.b-news-list__date{display: block; height: 15px; margin-bottom: 5px;
    font-size: 11px; line-height: 15px; color: rgba(0, 0, 0, .6); font-style: italic}
.b-news-list__image{display: block; width: 75px;
    position: absolute; left: 0; top: 20px}
.b-news-list__title{margin-bottom: .2em; font-weight: bold}
.b-news-list__annotation{}
/*
.b-news-list__item:first-child{font-size: 16px}
.b-news-list__item:first-child
    .b-news-list__image{top: 26px}
.b-news-list__item:first-child
    .b-news-list__title{margin-top: -2px; line-height: 1.2; font-size: 34px}
*/

/* MAINPAGE */
.layout-mainpage{}
.layout-mainpage__content{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #f1ebe4;
}

.layout-mainpage__sidebar{
    padding-bottom: 30px;
}

.b-mainpage-news{margin: 0 0 55px 25px}
.b-mainpage-news__item{
    display: block; min-height: 75px;
    position: relative;
    padding-left: 90px;
    padding-right:30px;
    margin-bottom: 35px}
.b-mainpage-news__image{
    width: 75px;
    position: absolute;
    left: 0; top: 0;
}

.b-mainpage-news time{
    display: block; height: 15px;
    font-size: 12px; color: rgba(0, 0, 0, .6);
    font-style: italic
}
.b-mainpage-news h1{font-size: 20px; margin-bottom: .3em}
.b-mainpage-news p{line-height: 1.4; color: rgba(0, 0, 0, .8)}
.b-mainpage-news h1 a,
.b-mainpage-news h1 a:visited {color: rgb(6, 121, 191)}
.b-mainpage-news h1 a:hover {color: rgb(228, 123, 0)}

.b-mainpage-news__item:first-child h1{font-size: 47px; line-height: 51px}
.b-mainpage-news__item:first-child p{font-size: 22px}

.b-mainpage-news__more{
    margin-left: 90px;
    padding-left: 3px;
    text-decoration: none;
    font-size: 16px;
    color: rgba(0, 0, 0, .8)
}
.b-mainpage-news__more em{text-decoration: underline}

.b-smi{margin-bottom: 30px; padding-left: calc(25px + 90px)}
.b-smi li{display: inline-block; vertical-align: top;}
.b-smi__newspaper {width: 185px; margin: 0}
.b-smi__tv {width: 214px; margin: 0 60px 0 0}
.b-smi__tv img{margin-left: -8px}

.b-smi li h2{display:block;height: 50px;font-size: 18px; line-height: 21px; color: #333; font-weight: normal}
.b-smi li img{}
.b-smi li a{ display:block; text-decoration:none}
.b-smi li a p,
.b-smi li a:visited p{margin-top: 10px;color: #0066cc; font-size: 14px;text-decoration:underline}
.b-smi li a:hover p{color: #e47b00}

#info{overflow: hidden; margin: 0 0 70px 0; float:left;width:100%}
#info-small {display:block;font-size: 11px; line-height: 18px; font-style: italic; width:211px; float:right;padding:0 57px 0 0;text-align:right;width:100%}
#info-schedule, #info-schedule:visited{ font-size: 18px; line-height: 25px;float:left; width: 145px;color: #333}
a#info-schedule:hover{color: #e47b00}
#info-question, #info-question:visited{
    cursor: pointer; background: url(../images/arrow.png) left 0 no-repeat;
    float: right; width: 211px; height: 36px; color: #fff; font-size: 21px; font-style: italic; padding: 10px 0 0 20px; margin: 2px 5% 0 0}
a#info-question:hover{background: url(../images/arrow.png) left -46px no-repeat}

#map{height:277px;overflow:hidden;position:relative;width:349px}
#map img#mask{position:absolute; z-index: 10}
#map img#under-mask{width: 349px; height: 277px; background: #52f;position:absolute; z-index:5}

.b-mo-list{margin-bottom: 30px; overflow:hidden; width:100%}
.b-mo-list a.header,
.b-mo-list a.header:visited{
    display: block; margin: 0 0 5px; clear:both; font-size: 17px;
    line-height:21px; color: rgb(0, 132, 202)}
.b-mo-list a.header:hover{color: rgb(228, 123, 0)}
.b-mo-list ul{float: left;margin: 0 8% 0 0}
.b-mo-list ul li{font-size: 13px; line-height: 25px}
.b-mo-list ul li a,
.b-mo-list ul li a:visited{font-style: italic; color: rgb(51, 51, 51)}
.b-mo-list ul li a:hover{color: rgb(228, 123, 0)}

#baloon{width:321px;margin: 53px 0 0 4%; float:left}
#b-top{background: url(../images/baloon-top.gif) 0 0 no-repeat;width:321px;height:26px}
#b-body{background: url(../images/baloon-bg.gif) 0 0 repeat-y;width:241px;padding: 0 40px 30px}
#b-body ul{}
#b-body ul li{color:#707579;font-size:17px; line-height:22px;font-family:Arial, sans; padding: 0 0 10px}
#b-body ul li a, #b-body ul li a:visited{color:#0679bf}
#b-body ul li a:hover{color:#e47b00}
#b-bottom{background: url(../images/baloon-bottom.gif) 0 0 no-repeat;width:321px;height:75px}
